body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}
.bloque {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 100;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	display: block;
}
.fondo-transparente {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 101;
	/* for IE */
	filter:alpha(opacity=30);
	/* CSS3 standard */
  	opacity:0.30;
	background-color: #FFF;
}
.contenedor-gral {
	width: 5px;
	height: 5px;
	display: block;
	font-size: 12px;
	position: absolute;
	top: 50%;
	z-index: 105;
	left: 50%;
	visibility: opaque;
}
.contenedor {
	display: block;
	font-size: 12px;
	position: relative;
	z-index: 106;
	text-align: center;
	vertical-align: middle;
	height: 345px;
	width: 600px;
	left: -300px;
	top: -175px;
}